Subject: Salary detection,over time and Sick leave
From: Alhamzi Mohammed <[email-masked]>
To: Syed Ataullah <[email-masked]>, "Ashish Dabral" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, Syed Ataullah <[email-masked]>
Date: Tue, 5 Apr 2022 04:39:21 -0700 (MST)

Hi, 

This is the thirst month writing about the deduction of my salary without getting any response from you. 

I would appreciate if you consider the following points before releasing Salary 

1. My salary is 28k not 27k as I agreed with the HR (Conversation attached) 
2. I have not paid for the Over time while I was working with the Web Team during Nov-Dec, 2021 (Chech Shakeeb/Apoorve for the sheet they have) 
3. I had one sick leave on (16/12/2021) (Find attached ) 
4. I had Sick leave on 31-03-2022 (Find attached ) 
I also attached Bank statement for the monthly amount I received from you (Back statement) 

Please check and release the anticipated amount with March earnings. 

Alhamzi. 
+918074918735